recovery:
  state:
    round: 763
    hash: "a2cb486d471eacb9633dd96480bbd81b3d9f15003b474dd617c541fa1daa33e6dada7745a5c851f4ecbb237b54be36ed"
    timestamp: "2025-09-26T05:50:42.745577033Z"
  bootstrap: null
  package: null
  stream: null
